
.section-4 { display: block; width: 100%; background: #2b2e36; overflow: hidden; }

.section-4 .section-4-content { display: block; max-width: 1300px; margin: 0 auto; padding: 50px 0; color: #ffffff; }

.section-4 .section-4-content .section-4-left { display: block; width: 440px; float: left; }

.section-4 .section-4-content .section-4-left .scl-title {
    display: block;
    width: 100%;
    padding-left: 10px;
    position: relative;
    left: -100px;
    opacity: 0;
}

.section-4 .section-4-content .section-4-left .scl-title .scl-title-name { display: block; width: 100%; font-family: 'HelveticaNeueCyr-UltraLight', 'Arial'; font-size: 88px; color: #e2007a; line-height: 80px; }

.section-4 .section-4-content .section-4-left .scl-title .scl-title-subname { display: block; width: 100%; font-family: 'HelveticaNeueCyr-Thin', 'Arial'; font-size: 35px; color: #ffffff; }

.section-4 .section-4-content .section-4-left .scl-description {
    display: block;
    width: 378px;
    margin-top: 30px;
    position: relative;
    left: 100px;
    opacity: 0;
}

.section-4 .section-4-content .section-4-left .scl-description .scl-item {
    display: block;
    width: 100%;
    border-radius: 16px;
    background: none;
    text-decoration: none;
    cursor: pointer;
}

.section-4 .section-4-content .section-4-left .scl-description .scl-item.item-small { padding: 32px 0 32px 30px; }
.section-4 .section-4-content .section-4-left .scl-description .scl-item.item-big   { padding: 16px 0 16px 30px; }

.section-4 .section-4-content .section-4-left .scl-description .scl-item .item-product { display: inline-block; vertical-align: middle; width: 60px; margin-right: 12px; text-align: center; }

.section-4 .section-4-content .section-4-left .scl-description .scl-item .item-content { display: inline-block; vertical-align: middle; position: relative; }

.section-4 .section-4-content .section-4-left .scl-description .scl-item .item-content .item-context { display: block; width: 100%; font-family: 'HelveticaNeueCyr-UltraLight', 'Arial'; font-size: 64px; color: #ffffff; line-height: 64px; position: relative; top: 0; }

.section-4 .section-4-content .section-4-left .scl-description .scl-item .item-content .item-context-sell {
    display: block;
    width: 100%;
    font-family: 'HelveticaNeueCyr-Light', 'Arial';
    font-size: 17px;
    color: #ffffff;
    text-align: center;
    position: absolute;
    left: 0;
    top: 40px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
}

.section-4 .section-4-content .section-4-left .scl-description .scl-item:hover { background: #fff8f1; }
.section-4 .section-4-content .section-4-left .scl-description .scl-item .item-content .item-context {font-family:'Raleway';}
.section-4 .section-4-content .section-4-left .scl-description .scl-item .item-content .item-context:hover {color:#ec1d91; font-family:'Raleway';}


.section-4 .section-4-content .section-4-left .scl-description .scl-item:hover .item-content .item-context-sell { opacity: 1; visibility: visible; }

.section-4 .section-4-content .section-4-left .scl-description .scl-item:hover .item-content .item-context { top: -12px; }

.section-4 .section-4-content .section-4-left .scl-description .scl-item:hover .item-content .item-context-sell { top: 50px; }

/**/

.section-4 .section-4-content .section-4-right { display: block; width: 550px; float: right; }

.section-4 .section-4-content .section-4-right .time-picture {
    display: block;
    width: 100%;
    height: 160px;
    position: relative;
    left: 200px;
    opacity: 0;
}

.section-4 .section-4-content .section-4-right .time-picture .img-background { position: absolute; left: 0; top: 0; z-index: 1; }
.section-4 .section-4-content .section-4-right .time-picture .img-line { transform: rotate(0deg); position: absolute; left: 0; top: 0; z-index: 1; }

.section-4 .section-4-content .section-4-right .scr-title {
    display: block;
    width: 100%;
    margin-top: 30px;
    padding-right: 140px;
    font-family: 'HelveticaNeueCyr-Thin', 'Arial';
    font-size: 55px;
    color: #e10079;
    line-height: 60px;
    position: relative;
    left: -100px;
    opacity: 0;
}

.section-4 .section-4-content .section-4-right .scr-context {
    display: block;
    width: 100%;
    margin-top: 20px;
    font-family: 'HelveticaNeueCyr-Thin', 'Arial';
    font-size: 31px;
    color: #ffffff;
    line-height: 40px;
    position: relative;
    top: 100px;
    opacity: 0;
}

/**/

.section-4.section-animate .section-4-content .section-4-left .scl-title { left: 0; opacity: 1; }

.section-4.section-animate .section-4-content .section-4-left .scl-description { left: 0; opacity: 1; }

.section-4.section-animate .section-4-content .section-4-right .time-picture { left: 0; opacity: 1; }
.section-4.section-animate .section-4-content .section-4-right .time-picture .img-line { transform: rotate(360deg); }

.section-4.section-animate .section-4-content .section-4-right .scr-title { left: 0; opacity: 1; }

.section-4.section-animate .section-4-content .section-4-right .scr-context { top: 0; opacity: 1; }
